.align-to-box { margin:0 10px; }

/*
    Foglio di stile per:
    DEFINIZIONE BOX
*/
.box { width:225px; margin:0 10px; }
.box .header { height:28px;  color:#ffffff; padding: 0 10px;  }
.box .header h2 { font-size:12px; padding-top:6px; }
.box .content { margin-top:2px; margin-bottom:5px;}
.box .content h2 { font-size:10px; padding-top:6px; padding-left:10px;  }
.box ul.menu { padding:10px; }
.box ul.menu li { padding-bottom:5px; }

#main-content .box { width:auto; margin:0; }
#main-content .box .content { background:none; }


#local-nav .box { width: 192px; margin:0; }


/* box alert */

#box-alert {
    position: absolute; z-index:98; margin-left:405px; margin-top: 68px;
    width:446px; height: 119px; background:url('/App_Themes/Default/Images/alert-background.png') no-repeat;
}
#box-alert a { color: #ffffff;}
#box-alert h2 { font-size:18px; }
#box-alert div {
    margin-left:115px;
    margin-right:5px;
    margin-top:20px;
    color: #ffffff;
}

/* box amministrazione */

#box-amministrazione .header { background: url("/App_Themes/Default/Images/amministrazione-header.png") no-repeat;}
#box-amministrazione.box .content { background: url("/App_Themes/Default/Images/box-content-background.png") repeat; }

/* box uffici */
#box-uffici .header { background: url("/App_Themes/Default/Images/uffici-header.png") no-repeat;}
#box-uffici.box .content  { background: url("/App_Themes/Default/Images/box-content-background.png") repeat; }

/* box albo */
#box-albo .header { background: url("/App_Themes/Default/Images/albo-header.png") no-repeat;}
#box-albo.box .content  { background: url("/App_Themes/Default/Images/box-content-background.png") repeat; }

/* box link_istituzionali */
#box-urls_menu .header { background: url("/App_Themes/Default/Images/societa-header.png") no-repeat;}
#box-urls_menu .content  { background: url("/App_Themes/Default/Images/box-content-background.png") repeat; }
#box-urls_menu_1 .header { background: url("/App_Themes/Default/Images/amministrazione-header.png") no-repeat;}
#box-urls_menu_2 .header { background: url("/App_Themes/Default/Images/uffici-header.png") no-repeat; }


/* box turismo */
#global-nav #box-turismo .header { background: url("/App_Themes/Default/Images/turismo-long-header.png") no-repeat; }
#local-nav #box-turismo .header { background: url("/App_Themes/Default/Images/turismo-header.png") no-repeat; }
#box-turismo.box .content  { background: url("/App_Themes/Default/Images/links-content-background.png") repeat; }


/* box trasparenza/pec */
#box-trasparenza { width:225px; margin:0 10px; text-align:center; }
#box-pec { width:225px; margin:0 10px; text-align:center; }

/* box allegati */
#allegati-box.box .header { padding:0; height:15px; margin-bottom:15px; }
h2#allegati-title { margin:0; padding:0; width: 392px; height: 15px; background:url('/App_Themes/Default/Images/allegati-title.png') no-repeat; }
h2#allegati-long-title { margin:0; padding:0; height: 15px; background:url('/App_Themes/Default/Images/allegati-long-title.png') no-repeat; }
h2#allegati-title span { display:none; }
h2#allegati-long-title span { display:none; }

#allegati-box .item { height:40px; padding:0px; margin-top:5px; vertical-align:middle; }
#allegati-box .item .item-icon { width:30px; height:30px; float:left; padding-right:5px; }
#allegati-box .item .item-content {padding-left:30px; padding-top:8px; }
#allegati-box .item .dimensione {font-size: 10px; color:#333333; }
#allegati-box .item .Allegati_Bytes {font-size: 10px; color:#333333; }
#allegati-box li { list-style:none; margin-left:-20px; } /*DA VERIFICARE*/


/* collegamenti-box /link */

#collegamenti-box { padding-bottom:10px; }
#collegamenti-box.box .header { padding:0; height:15px;  }
h2#collegamenti-title { height: 15px; background:url('/App_Themes/Default/Images/collegamenti-title.png') no-repeat; }
h2#collegamenti-long-title { height: 15px; background:url('/App_Themes/Default/Images/collegamenti-long-title.png') no-repeat; }
h2#collegamenti-title span { display:none; }
h2#collegamenti-long-title span { display:none; }
#collegamenti-box.box .item { padding:0 10px; }
#collegamenti-box.box .item a.link { text-decoration:underline;  color:#666666; }
#collegamenti-box.box .item a:hover { text-decoration:underline; color:#333333; }
#collegamenti-box.box .item span.link {font-style:italic; font-size: 11px;}


/* box embeds */

#embeds-box { padding-bottom:10px; }
#embeds-box.box .header { padding:0; height:15px;  }
h2#embeds-title { height: 15px; background:url('/App_Themes/Default/Images/embeds-title.png') no-repeat; }
h2#embeds-title span { display:none; }
#embeds-box.box .content {margin-top:10px; }
#embeds-box.box .item { padding-bottom:10px; }



/* box links */

#box-links { padding:0px; padding-bottom:5px;}
#box-links .header { background: url("/App_Themes/Default/Images/links-header.png") no-repeat; }
#box-links .content  { background: url("/App_Themes/Default/Images/links-content-background.png") repeat; }
#box-links #box-links_1 .header { background: url("/App_Themes/Default/Images/turismo-header.png") no-repeat; }

/* home page - box banner */

#box-banner { padding:5px 0; text-align:left; }
#box-banner .item { padding:5px; border-bottom:1px dotted #cccccc; margin-right:15px; }


/* home page - box rassegna stampa */

#box-rassegna_stampa { padding-bottom:10px; margin-top:5px; }
#box-rassegna_stampa .header h2 {  font-size:12px; border-bottom:1px dotted #cccccc; font-style:italic; text-transform:lowercase; }
#box-rassegna_stampa .header img { float:left; padding-top:10px; }
#box-rassegna_stampa .content { padding-top:5px; padding-right:10px; padding-left:40px; }
#box-rassegna_stampa .content .item { padding-bottom:5px; padding-left:5px; }
#box-rassegna_stampa #articoli_territorio { text-align:right; }

/* home page - box notizie dal portale territoriale */

#box-portale { width:auto; margin-top:10px;}
#box-portale .header { border-bottom:1px solid #cccccc; /* border-top:1px solid #cccccc; */ height:36px; }

#box-portale .header img { float:left; margin-top:5px;}
#box-portale .header h2 { font-size:12px; color:#000066; font-weight:bold; padding-top:5px; margin-left:40px; }
#box-portale .header h3 { font-size:10px; color:#000066; font-weight:bold; padding:0; margin-left:40px; }
#box-portale .content { padding:10px; background: url("/App_Themes/Default/Images/portale-background.png") repeat; border-bottom:1px solid #cccccc; }
#box-portale .item { padding: 2px 0; }
#box-portale .data { width:38px; height:31px; background:url('/App_Themes/Default/Images/portale-data-background.png') no-repeat; float:left; color:#ffffff;  text-align:center; }
#box-portale .data .giorno { display:block; line-height:10px; padding-top:5px; }
#box-portale .info { margin-left:43px; }

/* home page - box notizie dal portale della cultura */

#box-cultura { width:auto; margin-top:5px; }
#box-cultura .header { border-bottom:1px solid #cccccc; /* border-top:1px solid #cccccc; */ height:36px; }

#box-cultura .header img { float:left; margin-top:5px;}
#box-cultura .header h2 { font-size:12px; color:#000066; font-weight:bold; padding-top:5px; margin-left:40px; }
#box-cultura .header h3 { font-size:10px; color:#000066; font-weight:bold; padding:0; margin-left:40px; }
#box-cultura .content { padding:10px; background: url("/App_Themes/Default/Images/cultura-background.png") repeat; border-bottom:1px solid #cccccc; }
#box-cultura .item { padding: 2px 0; }
#box-cultura .appuntamenti { margin-top:10px; }
#box-cultura .appuntamenti .item { padding:2.5px 10px;}
#box-cultura .appuntamenti h3 { font-size:12px; font-style:italic; /*text-transform:lowercase;*/ }

/* home page - box meteo */

#box-meteo { width:192px; 
             margin-top:10px;
             margin-bottom:10px;
             padding:0px;
             text-align:center; 
             }

/* box per la ricerca */

#box-ricerca { margin:0 10px; }      /* DA VERIFICARE TUTTO IL BOX RICERCA */
#box-ricerca .header { padding-bottom:0px; height:28px; margin-bottom:0px;  color:#ffffff; padding: 0 10px; background: url("/App_Themes/Default/Images/ricerca-header.png") no-repeat;}
#box-ricerca .header h2 { font-size:12px; padding-top:6px; }
#box-ricerca .content { padding:10px; margin-top:2px; background: url("/App_Themes/Default/Images/box-content-background.png") repeat; margin-bottom:5px;}
#box-ricerca .input { margin: 5px; }
#box-ricerca .input label { width:100px; }


/* box turismo google map */   /* VERIFICARE per altri THEMES */

#box-turismo-map.box { width:225px; margin:0 6px; }
#box-turismo-map .header { }
#box-turismo-map .header h2 { font-weight:bold; color:#000000; font-size:large; }
#box-turismo-map.box .content  { height:400px; overflow:auto; }
#box-turismo-map.box .content a { color:#006699; }
#box-turismo-map-infobox { position:absolute; top: 80px; left: 130px; padding: 100px; background-color: #FFFFFF; }

#box-appuntamenti_comune { padding-bottom:25px; margin-top:5px; }
#box-appuntamenti_comune .header h2 {  font-size:12px; border-bottom:1px dotted #cccccc; font-style:italic; text-transform:lowercase; }
#box-appuntamenti_comune .header img { float:left; padding-top:10px; }
#box-appuntamenti_comune .content { padding-top:5px; padding-right:10px; padding-left:40px; }
#box-appuntamenti_comune .content .item { padding-bottom:5px; padding-left:5px; }
#box-appuntamenti_comune #articoli_territorio { text-align:right; }

/*link rss box*/
.link_rss-box { padding: 5px; margin:5px 0px; border:1px dotted #666666; background-color:#e1eefa; }
.link_rss-box DIV { padding-bottom:5px; }
.link_rss-box IMG { float:left; padding-right: 5px; width:30px; height:30px; }

/*box presentazione*/
.box-presentazione { padding:5px; margin:5px 0px; margin-top:10px; border:1px dotted #666666; }
